<?php
/* Database credentials. Assuming you are running MySQL
server with default setting (user 'root' with no password) */
//define('DB_SERVER', '192.168.1.10');
define('DB_SERVER', 'localhost');
define('DB_USERNAME', 'aku');
define('DB_PASSWORD', 'Q@z147852369');
define('DB_NAME', 'rent');

/* Attempt to connect to MySQL database */
$sqldb = mysqli_connect(DB_SERVER, DB_USERNAME, DB_PASSWORD, DB_NAME);

// Check connection
if($sqldb === false){
    die("ERROR: Could not connect. " . mysqli_connect_error());
}
?>
